#ifndef _KERNEL_DRIVERS_DEBUG_SCREEN_H
#define _KERNEL_DRIVERS_DEBUG_SCREEN_H

#include <libkern/types.h>

struct boot_args;
int screen_setup(struct boot_args* boot_args);
int screen_put_char(char c);

#endif //_KERNEL_DRIVERS_DEBUG_SCREEN_H